Index: trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/autoquest/tasktrees/treeimpl/EventTask.java
===================================================================
--- trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/quest/tasktrees/treeimpl/EventTask.java	(revision 893)
+++ trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/autoquest/tasktrees/treeimpl/EventTask.java	(revision 922)
@@ -1,8 +1,8 @@
-package de.ugoe.cs.quest.tasktrees.treeimpl;
+package de.ugoe.cs.autoquest.tasktrees.treeimpl;
 
-import de.ugoe.cs.quest.eventcore.IEventTarget;
-import de.ugoe.cs.quest.eventcore.IEventType;
-import de.ugoe.cs.quest.tasktrees.treeifc.IEventTask;
-import de.ugoe.cs.quest.tasktrees.treeifc.ITaskTreeNode;
+import de.ugoe.cs.autoquest.eventcore.IEventTarget;
+import de.ugoe.cs.autoquest.eventcore.IEventType;
+import de.ugoe.cs.autoquest.tasktrees.treeifc.IEventTask;
+import de.ugoe.cs.autoquest.tasktrees.treeifc.ITaskTreeNode;
 
 /**
Index: trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/autoquest/tasktrees/treeimpl/Iteration.java
===================================================================
--- trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/quest/tasktrees/treeimpl/Iteration.java	(revision 893)
+++ trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/autoquest/tasktrees/treeimpl/Iteration.java	(revision 922)
@@ -1,6 +1,6 @@
-package de.ugoe.cs.quest.tasktrees.treeimpl;
+package de.ugoe.cs.autoquest.tasktrees.treeimpl;
 
-import de.ugoe.cs.quest.tasktrees.treeifc.IIteration;
-import de.ugoe.cs.quest.tasktrees.treeifc.ITaskTreeNode;
+import de.ugoe.cs.autoquest.tasktrees.treeifc.IIteration;
+import de.ugoe.cs.autoquest.tasktrees.treeifc.ITaskTreeNode;
 
 /**
Index: trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/autoquest/tasktrees/treeimpl/NodeInfo.java
===================================================================
--- trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/quest/tasktrees/treeimpl/NodeInfo.java	(revision 893)
+++ trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/autoquest/tasktrees/treeimpl/NodeInfo.java	(revision 922)
@@ -1,9 +1,9 @@
-package de.ugoe.cs.quest.tasktrees.treeimpl;
+package de.ugoe.cs.autoquest.tasktrees.treeimpl;
 
 import java.util.ArrayList;
 import java.util.List;
 
-import de.ugoe.cs.quest.tasktrees.treeifc.ITaskTreeNodeInfo;
-import de.ugoe.cs.quest.tasktrees.treeifc.ITaskTreeNode;
+import de.ugoe.cs.autoquest.tasktrees.treeifc.ITaskTreeNode;
+import de.ugoe.cs.autoquest.tasktrees.treeifc.ITaskTreeNodeInfo;
 
 /**
Index: trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/autoquest/tasktrees/treeimpl/Selection.java
===================================================================
--- trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/quest/tasktrees/treeimpl/Selection.java	(revision 893)
+++ trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/autoquest/tasktrees/treeimpl/Selection.java	(revision 922)
@@ -1,5 +1,5 @@
-package de.ugoe.cs.quest.tasktrees.treeimpl;
+package de.ugoe.cs.autoquest.tasktrees.treeimpl;
 
-import de.ugoe.cs.quest.tasktrees.treeifc.ISelection;
+import de.ugoe.cs.autoquest.tasktrees.treeifc.ISelection;
 
 /**
Index: trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/autoquest/tasktrees/treeimpl/Sequence.java
===================================================================
--- trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/quest/tasktrees/treeimpl/Sequence.java	(revision 893)
+++ trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/autoquest/tasktrees/treeimpl/Sequence.java	(revision 922)
@@ -1,5 +1,5 @@
-package de.ugoe.cs.quest.tasktrees.treeimpl;
+package de.ugoe.cs.autoquest.tasktrees.treeimpl;
 
-import de.ugoe.cs.quest.tasktrees.treeifc.ISequence;
+import de.ugoe.cs.autoquest.tasktrees.treeifc.ISequence;
 
 /**
Index: trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/autoquest/tasktrees/treeimpl/TaskTree.java
===================================================================
--- trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/quest/tasktrees/treeimpl/TaskTree.java	(revision 893)
+++ trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/autoquest/tasktrees/treeimpl/TaskTree.java	(revision 922)
@@ -1,10 +1,10 @@
-package de.ugoe.cs.quest.tasktrees.treeimpl;
+package de.ugoe.cs.autoquest.tasktrees.treeimpl;
 
 import java.util.HashMap;
 import java.util.Map;
 
-import de.ugoe.cs.quest.tasktrees.treeifc.ITaskTreeNodeInfo;
-import de.ugoe.cs.quest.tasktrees.treeifc.ITaskTree;
-import de.ugoe.cs.quest.tasktrees.treeifc.ITaskTreeNode;
+import de.ugoe.cs.autoquest.tasktrees.treeifc.ITaskTree;
+import de.ugoe.cs.autoquest.tasktrees.treeifc.ITaskTreeNode;
+import de.ugoe.cs.autoquest.tasktrees.treeifc.ITaskTreeNodeInfo;
 
 /**
Index: trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/autoquest/tasktrees/treeimpl/TaskTreeBuilder.java
===================================================================
--- trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/quest/tasktrees/treeimpl/TaskTreeBuilder.java	(revision 893)
+++ trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/autoquest/tasktrees/treeimpl/TaskTreeBuilder.java	(revision 922)
@@ -1,9 +1,9 @@
-package de.ugoe.cs.quest.tasktrees.treeimpl;
+package de.ugoe.cs.autoquest.tasktrees.treeimpl;
 
-import de.ugoe.cs.quest.tasktrees.treeifc.IIteration;
-import de.ugoe.cs.quest.tasktrees.treeifc.ISelection;
-import de.ugoe.cs.quest.tasktrees.treeifc.ISequence;
-import de.ugoe.cs.quest.tasktrees.treeifc.ITaskTreeBuilder;
-import de.ugoe.cs.quest.tasktrees.treeifc.ITaskTreeNode;
+import de.ugoe.cs.autoquest.tasktrees.treeifc.IIteration;
+import de.ugoe.cs.autoquest.tasktrees.treeifc.ISelection;
+import de.ugoe.cs.autoquest.tasktrees.treeifc.ISequence;
+import de.ugoe.cs.autoquest.tasktrees.treeifc.ITaskTreeBuilder;
+import de.ugoe.cs.autoquest.tasktrees.treeifc.ITaskTreeNode;
 
 /**
Index: trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/autoquest/tasktrees/treeimpl/TaskTreeNode.java
===================================================================
--- trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/quest/tasktrees/treeimpl/TaskTreeNode.java	(revision 893)
+++ trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/autoquest/tasktrees/treeimpl/TaskTreeNode.java	(revision 922)
@@ -1,8 +1,8 @@
-package de.ugoe.cs.quest.tasktrees.treeimpl;
+package de.ugoe.cs.autoquest.tasktrees.treeimpl;
 
 import java.util.ArrayList;
 import java.util.List;
 
-import de.ugoe.cs.quest.tasktrees.treeifc.ITaskTreeNode;
+import de.ugoe.cs.autoquest.tasktrees.treeifc.ITaskTreeNode;
 
 /**
@@ -80,5 +80,5 @@
      * (non-Javadoc)
      * 
-     * @see de.ugoe.cs.quest.tasktrees.treeifc.TaskTreeNode#equals(TaskTreeNode)
+     * @see de.ugoe.cs.autoquest.tasktrees.treeifc.TaskTreeNode#equals(TaskTreeNode)
      */
     @Override
Index: trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/autoquest/tasktrees/treeimpl/TaskTreeNodeFactory.java
===================================================================
--- trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/quest/tasktrees/treeimpl/TaskTreeNodeFactory.java	(revision 893)
+++ trunk/autoquest-core-tasktrees/src/main/java/de/ugoe/cs/autoquest/tasktrees/treeimpl/TaskTreeNodeFactory.java	(revision 922)
@@ -1,13 +1,13 @@
-package de.ugoe.cs.quest.tasktrees.treeimpl;
+package de.ugoe.cs.autoquest.tasktrees.treeimpl;
 
-import de.ugoe.cs.quest.eventcore.IEventTarget;
-import de.ugoe.cs.quest.eventcore.IEventType;
-import de.ugoe.cs.quest.tasktrees.treeifc.IEventTask;
-import de.ugoe.cs.quest.tasktrees.treeifc.IIteration;
-import de.ugoe.cs.quest.tasktrees.treeifc.ISelection;
-import de.ugoe.cs.quest.tasktrees.treeifc.ISequence;
-import de.ugoe.cs.quest.tasktrees.treeifc.ITaskTree;
-import de.ugoe.cs.quest.tasktrees.treeifc.ITaskTreeNode;
-import de.ugoe.cs.quest.tasktrees.treeifc.ITaskTreeNodeFactory;
+import de.ugoe.cs.autoquest.eventcore.IEventTarget;
+import de.ugoe.cs.autoquest.eventcore.IEventType;
+import de.ugoe.cs.autoquest.tasktrees.treeifc.IEventTask;
+import de.ugoe.cs.autoquest.tasktrees.treeifc.IIteration;
+import de.ugoe.cs.autoquest.tasktrees.treeifc.ISelection;
+import de.ugoe.cs.autoquest.tasktrees.treeifc.ISequence;
+import de.ugoe.cs.autoquest.tasktrees.treeifc.ITaskTree;
+import de.ugoe.cs.autoquest.tasktrees.treeifc.ITaskTreeNode;
+import de.ugoe.cs.autoquest.tasktrees.treeifc.ITaskTreeNodeFactory;
 
 /**
